WASCO Admin Issues - Bug #11082

Admin --> Services --> Payment Option -->Edit case --> change button name add to update/edit
10/30/2024 03:48 PM - Mohd Irfan

Status: Closed Start date: 10/30/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Edit case --> change button name add to update/edit

See attached screenshot/screen Record:
History

#1 - 11/12/2024 02:52 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 04:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202410301547-bnzuh.png 156 KB 10/30/2024 Mohd Irfan

04/05/2025 1/1


http://www.tcpdf.org

